# Groups Object

> Source: https://truto.one/docs/api-reference/unified-e-signature-api/groups/

Schema for the `Groups` resource in **Unified E-Signature API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the group.
- **`name`** _(string)_
  The name of the group.
- **`type`** _(string)_
  The type of the group.
- **`created_at`** _(string)_
  The date and time when the group was created.
- **`updated_at`** _(string)_
  The date and time when the group was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/e-signature/groups](/docs/api-reference/unified-e-signature-api/groups/list) — List Groups
- [GET /unified/e-signature/groups/{id}](/docs/api-reference/unified-e-signature-api/groups/get) — Get Groups
